[erlang-questions] Installation problem with java and jinterface

Steve Weaver <>
Sun Sep 21 16:37:16 CEST 2008


Hi -
When I try to install R12B-4 I get the following 2 errors:

1. ERROR in OtpAuthException.java (at line 27)
        public class OtpAuthException extends OtpException {
                                              ^^^^^^^^^^^^
OtpException cannot be resolved to a type
----------
2. ERROR in OtpAuthException.java (at line 32)
        super(s);

I'm running Suse 10.3, Java version 1.6 - I seem to have everything pathed
correctly and using default settings for the make.  I have tried this
install with root privledges as well but get the same error.  I just doesn't
seem to be aware of the java lib.

Any help is greatly appreciated!
Thanks
Estaban
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://erlang.org/pipermail/erlang-questions/attachments/20080921/c4fa8299/attachment.html>


More information about the erlang-questions mailing list